.wp1200{
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
}
.feature-ban{
	background-color: #E6EAFA;
	overflow: hidden;
}
.feature-ban .con{
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: hidden;
}
.feature-ban .txt{
	flex: 1;
	display: block;
	color: #1E2128;
}
.feature-ban .tit{
	font-size: 40px;
	line-height: 1.5;
	margin-bottom: 20px;
	font-weight: 500;
}
.feature-ban .desc{
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 80px;
	font-weight: 300;
}
.feature-ban .btn{
	display: block;
	width: 160px;
	line-height: 60px;
	background-color: #0074FC;
	border-radius: 30px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 500;
	transition: .5s;
}
.feature-ban .btn:hover{
	background: linear-gradient(92.75deg, #00A1FC 1.87%, #0074FC 91.88%);
}
.feature-ban .pic{
	display: block;
	width: 720px;
	font-size: 0;
}
.feature-ban .pic img{
	display: block;
	width: 100%;
}
.feature-row1{
	background-color: #fff;
	overflow: hidden;
}
.feature-about .item{
	padding: 80px 0;
}
.feature-about .con{
	display: flex;
	align-items: center;
	position: relative;
	min-height: 480px;
}
.feature-about .item:nth-child(2n) .con{
	justify-content: end;
}
.feature-about .info{
	display: block;
	width: 420px;
	color: #1E2128;
}
.feature-about .bigtit{
	font-size: 28px;
	line-height: 1.5;
	margin-bottom: 40px;
	font-weight: 500;
}
.feature-list1{
	font-size: 16px;
	line-height: 1.5;
	font-weight: 300;
}
.feature-list1 li{
	margin-bottom: 40px;
}
.feature-list1 li:last-child{
	margin-bottom: 0;
}
.feature-list1 .tit{
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 8px;
	font-weight: 500;
}
.feature-list1 .desc{
	font-size: 16px;
	line-height: 1.5;
	font-weight: 300;
}
.feature-about .pic{
	position: absolute;
	top: 50%;
	right: 0;
	width: 720px;
	transform: translateY(-50%);
	z-index: 2;
}
.feature-about .pic img{
	display: block;
	width: 100%;
}
.feature-about .item:nth-child(2n) .pic{
	right: auto;
	left: 0;
}
.new-ul-listidx1 .con{
	background-color: #fff;
}
@media only screen and (min-width: 1200px) and (max-width: 1280px) {
	.feature-ban .tit{
		font-size: 3.125vw;
		margin-bottom: 1.562vw;
	}
	.feature-ban .desc{
		font-size: 1.562vw;
		margin-bottom: 6.25vw;
	}
	.feature-ban .btn{
		width: 12.5vw;
		line-height: 4.687vw;
		border-radius: 2.343vw;
		font-size: 1.562vw;
	}
	.feature-ban .pic{
		width: 56.25vw;
	}
	.feature-about .item{
		padding: 6.25vw 0;
	}
	.feature-about .con{
		min-height: 37.5vw;
	}
	.feature-about .info{
		width: 32.81vw;
	}
	.feature-about .bigtit{
		font-size: 2.187vw;
		margin-bottom: 3.125vw;
	}
	.feature-list1 li{
		margin-bottom: 3.125vw;
	}
	.feature-list1 .tit{
		font-size: 1.562vw;
		margin-bottom: 0.625vw;
	}
	.feature-list1 .desc{
		font-size: 1.25vw;
	}
	.feature-about .pic{
		width: 56.25vw;
	}
}
@media only screen and (max-width:1200px) {
	.wp1200{
		width: 100%;
		padding: 0 24px;
	}
	.feature-ban .con{
		display: block;
	}
	.feature-ban .txt{
		padding: 60px 0 40px;
	}
	.feature-ban .tit{
		font-size: 36px;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	.feature-ban .desc{
		font-size: 14px;
		margin-bottom: 20px;
	}
	.feature-ban .btn{
		width: 112px;
		line-height: 40px;
		border-radius: 20px;
		font-size: 16px;
	}
	.feature-ban .pic{
		width: auto;
	}
	.feature-about .item{
		padding: 40px 0;
	}
	.feature-about .con{
		display: block;
		min-height: auto;
	}
	.feature-about .info{
		width: 100%;
	}
	.feature-about .bigtit{
		font-size: 24px;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	.feature-list1{
		font-size: 14px;
		margin-bottom: 20px;
	}
	.feature-list1 li{
		margin-bottom: 20px;
	}
	.feature-list1 .tit{
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 4px;
	}
	.feature-list1 .desc{
		font-size: 14px;
	}
	.feature-about .pic{
		width: 100%;
		position: static;
		transform: none;
	}
}